.BodyText {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #626262;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #626262;
}
body {
	background-color: #FFFFFF;
	background-image: url(Images/background.jpg);
	background-repeat: repeat-x;
	margin-top: 0px;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F5821F;
	font-style: normal;
	font-weight: normal;
}
a:visited {
	color: #D3690A;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
}
a:hover {
	color: #F79E4F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
}
.BoldText {
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
}
